import { ulid, timestamps } from "@/drizzle/types.js";
import { pgTable, varchar } from "drizzle-orm/pg-core";

export const teamTable = pgTable("team", {
  ...timestamps,
  id: ulid("id").primaryKey().notNull(),
  email: varchar("email", { length: 255 }).unique().notNull(),
  polarCustomerID: varchar("polar_customer_id", { length: 255 }),
});
